CREATE TABLE VS4TSwitchTimeGp
	(
	TSwGNo nvarchar(30) NOT NULL,
	TSwGDate datetime NULL,
	TSwGRefNo nvarchar(30) NULL,
	TSwGRefDate datetime NULL,
	TSwGTBraCode nvarchar(30) NULL,
	TSwGTDivCode nvarchar(50) NULL,
	TSwGTDepCode nvarchar(30) NULL,
	TSwGTSecCode nvarchar(30) NULL,
	TSwGDescription nvarchar(200) NULL,
	TSwGCreateCode nvarchar(30) NULL,
	TSwGCreateBy nvarchar(140) NULL,
	TSwGCreateDate datetime NULL,
	TSwGEditDate datetime NULL,
	TSwGEditCode nvarchar(30) NULL,
	TSwGEditBy nvarchar(140) NULL,
	TSwGConfirmStatus smallint NULL,
	TSwGConfirmBy nvarchar(140) NULL,
	TSwGConfirmDate datetime NULL,
	TSwGApproveStatus smallint NULL,
	TSwGApproveBy nvarchar(140) NULL,
	TSwGApproveDate datetime NULL,
	TSwGApproveNote nvarchar(80) NULL,
	TSwGRevision smallint NULL,
	TSwGCancelStatus smallint NULL,
	TSwGCancelBy nvarchar(140) NULL,
	TSwGCancelNo nvarchar(30) NULL,
	TSwGCancelDate datetime NULL,
	TSwGCancelNote nvarchar(80) NULL,
	TSwGFlag1 smallint NULL,
	TSwGFlag2 smallint NULL,
	TSwGFlag3 datetime NULL
	)  ON [PRIMARY]
GO
ALTER TABLE VS4TSwitchTimeGp ADD CONSTRAINT
	PK_VS4TSwitchTimeGp PRIMARY KEY CLUSTERED 
	(
	TSwGNo
	) ON [PRIMARY]

GO
